xine-ui-dmo (0.99.14-dmo2) unstable; urgency=medium

  * Fixes for xine-ui.triggers generation and install xine.desktop in the
    right place.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Aug 2023 12:11:49 +0200

xine-ui-dmo (0.99.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Jan 2023 01:05:20 +0100

xine-ui-dmo (0.99.13-dmo2) unstable; urgency=medium

  * Add upstream patches to fix FTBFS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Dec 2021 16:01:38 +0100

xine-ui-dmo (0.99.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Dec 2021 01:38:02 +0100

xine-ui-dmo (0.99.12-dmo2) unstable; urgency=medium

  * Restore lirc patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Aug 2020 00:16:32 +0200

xine-ui-dmo (0.99.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2019 16:08:10 +0100

xine-ui-dmo (0.99.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Oct 2019 20:01:21 +0200

xine-ui-dmo (0.99.10-dmo2) unstable; urgency=medium

  * Rebuild against libreadline8

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jul 2019 08:16:18 +0200

xine-ui-dmo (0.99.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Dec 2017 18:04:08 +0100

xine-ui-dmo (0.99.9-dmo15) unstable; urgency=medium

  * Ship xine.desktop template in /usr/share/xine and do not modify it
    in-place (Thanks to Andreas Beckmann for the patch).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jul 2017 18:56:27 +0200

xine-ui-dmo (0.99.9-dmo14) unstable; urgency=medium

  * Rebuild against libxine2 1.2.7

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Dec 2016 11:49:21 +0100

xine-ui-dmo (0.99.9-dmo13) unstable; urgency=medium

  * Rebuild against liblirc-client0

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Nov 2016 09:29:26 +0100

xine-ui-dmo (0.99.9-dmo12) unstable; urgency=medium

  * Rebuild against libreadline7.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Oct 2016 14:38:55 +0200

xine-ui-dmo (0.99.9-dmo11) unstable; urgency=medium

  * Rebuild against libxine2-dev 1.2.6-dmo13

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2016 08:58:50 +0200

xine-ui-dmo (0.99.9-dmo10) unstable; urgency=medium

  * Rebuild against libpng16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Apr 2016 11:17:34 +0200

xine-ui-dmo (0.99.9-dmo9) unstable; urgency=medium

  * Remove the -dbg package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Mar 2016 09:01:47 +0100

xine-ui-dmo (0.99.9-dmo8) unstable; urgency=medium

  * Build with -Wl,--as-needed LDFLAGS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Oct 2015 23:29:28 +0100

xine-ui-dmo (0.99.9-dmo7) unstable; urgency=medium

  * Should Depends on libxine2-misc-plugins to display his own splash screen
    (Thanks to Hauke Goos-Habermann for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 May 2015 07:54:40 +0200

xine-ui-dmo (0.99.9-dmo6) unstable; urgency=medium

  * Use interest-noawait trigger to update xine.desktop

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Jan 2015 14:54:23 +0100

xine-ui-dmo (0.99.9-dmo5) unstable; urgency=medium

  * Don"t modify .desktop in postinst.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Nov 2014 18:33:36 +0100

xine-ui-dmo (0.99.9-dmo4) unstable; urgency=medium

  * Funny ? No. Rebuild against libjpeg62-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Oct 2014 18:31:48 +0200

xine-ui-dmo (0.99.9-dmo3) unstable; urgency=medium

  * Second round to rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Oct 2014 21:39:16 +0200

xine-ui-dmo (0.99.9-dmo2) unstable; urgency=medium

  * Rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Sep 2014 14:41:33 +0200

xine-ui-dmo (0.99.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Aug 2014 00:10:35 +0200

xine-ui-dmo (0.99.8-dmo1) unstable; urgency=medium

  * Fix FTBFS with libcaca.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Aug 2014 08:46:26 +0200

xine-ui (0.99.8-2) unstable; urgency=medium

  * Fix FTBFS with libreadline 6.3. (Closes: #741847)
  * Fix another crash on exit.

 -- Darren Salt <devspam@moreofthesa.me.uk>  Tue, 25 Feb 2014 18:15:57 +0000

xine-ui (0.99.8-1) unstable; urgency=medium

  * New upstream release.
    - Fixes various crashes, including one on exit. (Closes: #738914)
  * Bump standards version to 3.9.5.
  * Remove 'DM upload allowed' (obsolete).

 -- Darren Salt <devspam@moreofthesa.me.uk>  Tue, 25 Feb 2014 18:15:57 +0000

xine-ui (0.99.7-1) unstable; urgency=low

  * New upstream release.
    - xine.1 (German) updated. (Closes: #605566).
  * Switched source to mercurial-buildpackage.
  * Bumped standards version to 3.9.3.
  * Tidied up Build-Depends and Build-Conflicts.
    - Depend on libgpm-dev. (Closes: #676763)
    - Depend on libcurl4-gnutls-dev; conflict with libcurl4-openssl-dev.
  * New email address.

 -- Darren Salt <devspam@moreofthesa.me.uk>  Sat, 09 Jun 2012 21:23:02 +0100

xine-ui (0.99.7~hg20120125-1) unstable; urgency=low

  * New upstream snapshot.
    - Includes NMU patch. (Closes: #638379)
    - Build-depend on libjpeg8-dev.
    - No longer crashes on selecting the 'help' menu item. (Closes: #600534)
  * Move to section 'video', matching archive overrides.
  * Switch to xine-lib-1.2. Dependencies updated accordingly.
  * Use dh_xine.
  * Fix dependency architecture lists to be more generic. (Closes: #634334)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 26 Jan 2012 00:23:24 +0000

xine-ui (0.99.6-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "fatal error: curl/types.h: No such file or directory":
    apply patch from Ubuntu / Daniel T Chen:
    - debian/patches/remove-deprecated-curl-typesh-easyh: Don't use long-
      deprecated header files. Fixes FTBFS. (Closes: #638379)  

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Dec 2011 14:30:33 +0100

xine-ui (0.99.6-1) unstable; urgency=low

  * New upstream release.
    - No longer segfaults on initial use of 'mrl play'. (Closes: #310070)
    - Buildable with binutils-gold. (Closes: #556710)
  * Add myself to Uploaders.
  * Install aaxine's man pages in xine-console. (Closes: #450856)
  * Remove some empty directories.
  * Install xine.desktop in its proper place only.
  * Use dpkg triggers to update xine.desktop as needed.
    Consequently, xine.desktop now lives in /var/lib/xine and is symlinked
    from /usr/share/applications.
  * Drop dependency on libreadline5-dev. (Closes: #553883)
  * Man pages without corresponding binaries are no longer installed.
    (Closes: #454613, #494635)
  * No more /usr/share/doc/xitk. (Closes: #449419)
  * Move xine to the correct menu section. (Closes: #564215)
  * Make xine-dbg depend on either xine-ui or xine-console. (Closes: #463178)
  * xine.desktop now says that xine accepts files and URLs. (Closes: #544407)
  * Fix debian/watch. (Closes: #453531)
  * Use source format 3.0 (quilt), mainly for .tar.bz2.
  * Bump standards version to 3.8.4, and provide fixes for some warnings:
    - Add ${misc:Depends}.
    - Adjust build dependency on libxine-dev.
    - Use UTF-8 in debian/copyright.
    - Put xine-dbg in section "debug".
  * Don't build with --without-ncurses; option isn't recognised.
  * Remove upload.pl; not distributed or installed.
  * Add a missing #include (backported from upstream).

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Mon, 08 Mar 2010 21:50:04 +0000

xine-ui (0.99.5+cvs20070914-2.1) unstable; urgency=low

  * Non-maintainer upload
  * Change screensaver control code to use xdg-screensaver instead of
    faking keystrokes (Closes: #374644)

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 08 Dec 2008 01:10:44 +0000

xine-ui (0.99.5+cvs20070914-2) unstable; urgency=low

  * rerun automake (Closes: #429803, actually has already been fixed in
    previous upload. Problem was a broken configure.ac)
  * drop dependency on automake/autoconf
  * drop unneccessary build-dependency on x-dev.
  * introduce new package xine-console, containing the console based
    xine frontends cacaxine, aaxine, fbxine.
  * Massively cleanup debian/rules
  * install manpages to section 1 instead of 1x
  * Bug fix: "please depend on libxine1-x", thanks to Sven Joachim
    (Closes: #448077).
  * Bug fix: "xine-ui: Quits due to missing depends on libgnomevfs2-0 and
    libsmbclient.", thanks to Tim Phipps (Closes: #411360). The
    dependencies in both libxine1 and xine-ui have change in a way that
    this bug should be able to reappear
  * Bug fix: "xine-ui:/usr/bin/xine-check depends on
    libxine-dev:/usr/bin/xine-config" by removing xine-check, thanks to
    david@scsenterprises.com.au (Closes: #301777).
  * Bug fix: "xine-ui: aaxine with sound crashes when maximized", thanks
    to Andrew Moise (Closes: #314411). Couldn't reproduce this on my
    machine, and TBH, the bt looked rather like a bug in libaa.
  * Bug fix: "xine-ui: Please provide debug package", thanks to Touko
    Korpela (Closes: #443707).
  * Bug fix: "xine-ui: stowaway /usr/share/doc/xitk/README file", fixed by
    installing /usr/share/doc/xine-ui/README.xitk. thanks to Justin B Rye
    (Closes: #309972).
  * configure --without-ncurses to drop dependency on libncurses.
  * add Vcs- and Homepage header to debian/control

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 01 Nov 2007 11:40:52 -0400

xine-ui (0.99.5+cvs20070914-1) unstable; urgency=low

  * new upstream snapshot. According to upstream, the following bugs have
    been fixed: Closes: #432798, #419002, #437864, see also upstream changelog
  * Upstream further investigated the following reports:
    - "xine-ui: unable to use in console, crashes", thanks to Sam
      Hocevar and Hans-Dieter Kosch (upstream) (Closes: #406812). Upstream
      (and the maintainer) failed to reproduce the segfaults with this
      version.
    - "xine-ui: Segfault when trying to connect to offline server",
      thanks to Emil Nowak (Closes: #366734).
  * don't ignore errors on clean (catched by lintian)
  * rerun autogen on builds
  * bump dephelper dependency to 5

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 23 Sep 2007 11:21:34 +0200

xine-ui (0.99.5-2build1) gutsy; urgency=low

  * Rebuild for the libcurl4 -> libcurl3 transition mess.

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu,  5 Jul 2007 10:13:02 +1000

xine-ui (0.99.5-2) unstable; urgency=medium

  * Depend on libxine1-ffmpeg, since xine-ui's logo needs the ffmpeg
    plugin. This renders the package unusable (Closes: #427631)
  * cleanup-whitespace in debian/control
  * Medium urgency because of RC bug.

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 05 Jun 2007 16:41:48 +0200

xine-ui (0.99.5-1) unstable; urgency=low

  * new upstream version, including tons of bug-fixes
  * use debhelper compat 5
  * use CURDIR instead of PWD in debian/rules, to avoid lintian warning
  * don't rerun autogen on buildds, configure is fine
  * merge changes from ubuntu
    - install .desktop file
    - corrections to german translations
    - tidy up .desktop file

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 01 Jun 2007 13:18:51 +0200

xine-ui (0.99.4+cvs20070315-1) experimental; urgency=low

  * merge new upstream changes:
    - Fixed crash upon missing _NET_WM_WINDOW_OPACITY_LOCKED atom 
       [bug #1573056] Closes: #384336
  * Use multiline build depends in debian/control  

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 17 Mar 2007 15:13:19 +0100

xine-ui (0.99.4+cvs20070112-1) experimental; urgency=low

  * merge new upstream
  * Fixed segfault and memleak in log viewer
  * Bug fix: "segmentation fault in cacaxine", thanks to Julien Danjou
    (Closes: #398042). Submitted upstream
  * Bug fix: "xine-ui: DEB_BUILD_OPTIONS=debug debuild binary", thanks to
    mennucc1@debian.org (Closes: #403593).
  * fix lintian warnings about non standard section "1x". Patch committed
    upstream
  * Put myself in the Maintainer field

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 18 Jan 2007 21:14:43 +0100

xine-ui (0.99.4+dfsg+cvs20061111-1) unstable; urgency=low

  * new upstream snapshot:
  * Bug fix: "xine-ui: fails to start", thanks to daniel@debian.org
    (Closes: #384006). Fix committed on Okt 19
  * add XS-X-Vcs-Bzr tag in debian/control
  * Replaced old cetus.ttf with a font crafted by Sune Vuorela
    <debian@pusling.com>. Many thanks for this! (Closes: #393679)
  
 -- Reinhard Tartler <siretart@tauware.de>  Sat, 11 Nov 2006 22:08:19 +0100

xine-ui (0.99.4+cvs20060813-1) unstable; urgency=low

  * new upstream snapshot:
    + improved manpage xine(1) (Closes: #289052)
    + added basque translation (Closes: #351850)
    + fix for "playlist first" and "playlist last"
       --network commands (Closes: #309322)
    + fix X_CreateGlyphCursor crash (Closes: #309320)
    + visual improvments (Closes: #287874)
    + MRL format for DVD correct now in docu (Closes: #286944)
  * should build now on kfreebsd-amd64 (Closes: #361493)
  * add mime entry for video/x-ms-wmv (Closes: #228171)
  * running autogen on the buildds
  * some cleanups to debian/rules

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 13 Aug 2006 18:26:10 +0200

xine-ui (0.99.4-2) unstable; urgency=high

  * Urgency high because of security and RC bugs
  * Add last missing hunk from CVS-2006-2230. (Closes: #372172)
  * rebuild against a newer xine-lib. (Closes: #347572, #369174, #257495)
  * use libcurl3-gnutls-dev (Closes: #265539)
  * add --enable-vdr-keys to configure script for vdr support.
    Thanks to Peter Weber <peter_weber69@gmx.at>
  * more cleanups in 'clean' rule of debian/rules
  * Does no longer crash in skin browser on amd64 (Closes: #369276)
  * Conformance with menu policy (Closes: #320615)
  * Link to xine.desktop in usr/share/applications (Closes: #278628)
  * Update desktop file (Closes: #301443)
  * late ack'ing NMUs. Thanks contributors!
    (Closes: #346817, #228633, #300335, #306725, #313876, #314409,
             #321552, #325144, #320872, #324469, #288702, #244495,
             #327895, #328129)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 15 Jun 2006 13:28:01 +0200

xine-ui (0.99.4-1) unstable; urgency=high

  [ Siggi Langauf ]

  * fixed icon in menu entry (closes: #228633)

  [ Reinhard Tartler ]

  * new upstream release, featuring:
    - Fixed deadlock, segfaults and mem-leaks, several other fixes and
      enhancements,
      can't remember details (thanks also to Marcelo Jimenez and Jakub Labath)
    - Menu to reset video controls
    - fixed menu shortcut strings allocation/freeing [bug #1223022]
    - audio post plugin support
    - use UTF-8 for Japanese locale if nl_langinfo doesn't work [bug #1096974]
    - expand tabs in post-plugin help
    - merge some osd menus from oxine
    - aspect ratio fixed for multihead setups (especially TwinView)
      [bugs #1089328, #1001702 and #989157]
    - fixed parsing post plugin parameters of type double for some locales
    - autoload subtitles with .txt extension too
    - be more POSIX-compliant (head, tail) (build fix) [bug #1172729]
    - Russian translations (thanks to Pavel Maryanov)
    - forced not loading old playlist with -P option

  * add debian/watch file for uscan.
  * added myself to Uploaders
  * high urgency upload because of security fix
  * bumped standards version to 3.7.2, no changes needed

  * SECURITY: Fix two format string bugs which could be possibly
    remote-exploitable (Ubuntu: #41781, CVE-2006-1905). Imported from security
    upload to ubuntu by Sebastian Dröge <slomo@ubuntu.com> (Closes: #363370)

 -- Reinhard Tartler <siretart@tauware.de>  Mon,  5 Jun 2006 18:08:45 +0200

xine-ui (0.99.3-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Replace build-dependency on xlibs-dev with an explicit build-dependency
    on each required package. (Closes: #346817)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 21 Jan 2006 02:34:09 +0100

xine-ui (0.99.3-1.2) unstable; urgency=low

  * Non-maintainer upload with permission from Siggi.
  * Fix the crashes which occur on right-clicking the GUI.
    (Closes: #328129)
  * Updated config.{sub guess} to prevent FTBFS on GNU/gFreeBSD.
    This involves a build-dependency upon the autotools-dev package.
    (Closes: #327895)
  * Updated the menu file to point to the correct icon.
    (Closes: #244495)
  * Updated standards version to 3.6.2, which involved several
    minor changes:
        - Updated standards versoin.
        - Updated Debhelper compatability version.
        - Removed the usage of dh_testversion.
        - Tweaked copyright file.
        - Quote arguments in menu file.
  * Outstanding areas remain:
        - Manpages in the wrong section, and not all binaries having them.

 -- Steve Kemp <skx@debian.org>  Fri,  4 Nov 2005 14:34:10 +0000

xine-ui (0.99.3-1.1) unstable; urgency=low

  * 0-day NMU (BSP).
  * gcc-4.0 fixes by Andreas Jochen (closes: bug#288702).
  * Build-depends on libaa1-dev instead of aalib1-dev (closes: bug#321552,
    #325144, #320872, #324469).
  * Build-depends on 'libreadline5-dev | libreadline-dev' instead of
    libreadline-dev.
  * Build-depends on libcaca-dev (closes: bug#314409).
  * Fixed German translation (closes: bug#313876).
  * Fixed 2 typos in xineremote.1 (closes: bug#306725).
  * Fixed 4 typos in xine.1 (closes: bug#300335).
  * Fixed the menu file (closes: bug#228633).
  * Build-depends on libgpmg1-dev only on Linux systems.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 12 Sep 2005 01:04:42 +0200

xine-ui (0.99.3-1) unstable; urgency=high

  * new upstream release(s)
  * now build-depending on unspecific version of libcurl (closes: #262780)
  * rebuilt against libcurl3-dev (closes: 279452)
  
 -- Siggi Langauf <siggi@debian.org>  Mon, 27 Dec 2004 13:56:42 +0100

xine-ui (0.99.1-1) unstable; urgency=low

  * new upstream release (finally!)
    - doesn't depend on old libpng for TRUE/FALSE declaration
      (closes: #243401, #231999)
    - handles multiple double hotkey assignments gracefully (closes: #206816)
    - uses fallback fonts correctly (closes: #225618)
    - xine-check uses safe tempdir (closes: #239974) [DSA-477]
    - xine-check handles "unknown" plugins better (closes: #243661)
    - doesn't segfault on -pfq any more (closes: 187321)
    - fixes segfault on >16 autorun options (closes: #212509)
  
 -- Siggi Langauf <siggi@debian.org>  Thu, 15 Apr 2004 21:26:28 +0200

xine-ui (0.9.23-2) unstable; urgency=low

  * rebuild against xine-lib 1-rc3a-2 corrects dependancies (closes: 225613)

 -- Siggi Langauf <siggi@debian.org>  Wed, 31 Dec 2003 19:05:28 +0100

xine-ui (0.9.23-1) unstable; urgency=low

  * new upstream release
    * improved support for multibyte locales (closes: 224861)
    * shouldn't crash on double-assigned keys (closes: 206816)
    * lots of other improvements

 -- Siggi Langauf <siggi@debian.org>  Wed, 24 Dec 2003 15:04:32 +0100

xine-ui (0.9.22-1) unstable; urgency=high

  * new upstream release
    * allows configuration of post-processing plugin chains ("chain reaction")
      With the "expand" plugin, you can place subtitles outside the video.
      (closes: #200085)
  
 -- Siggi Langauf <siggi@debian.org>  Fri,  1 Aug 2003 16:29:45 +0200

xine-ui (0.9.21-2) unstable; urgency=high

  * actually contains the pointer initialization (closes: #191567)

 -- Siggi Langauf <siggi@debian.org>  Sun, 18 May 2003 18:46:54 +0200

xine-ui (0.9.21-1) unstable; urgency=high

  * new upstream version
    * doing paranoid xrdb pointer initialization (closes: #191567)
    * fixes Metacity layering (closes: #177766)

 -- Siggi Langauf <siggi@debian.org>  Sat, 17 May 2003 17:26:48 +0200

xine-ui (0.9.20-3) unstable; urgency=low

  * added missing libfreetype6-dev dependancy

 -- Siggi Langauf <siggi@debian.org>  Thu, 17 Apr 2003 14:22:45 +0200

xine-ui (0.9.20-2) unstable; urgency=low

  * more diagnostics on failed configure runs (should help debugging s390
    build failures)
  * regenerated autoconf files using autoconf 2.53-2 (closes: #186583)

 -- Siggi Langauf <siggi@debian.org>  Wed, 16 Apr 2003 01:15:31 +0200

xine-ui (0.9.20-1) unstable; urgency=low

  * New upstream release(s)
    * Display defaults to NULL (closes: #185407)
    * display pointer is checked for NULL after opening (closes: #185408)
    * sliders should work again (maybe-closes: #186123)
    * READMEs are installed in debug mode as well (closes: #185416))

 -- Siggi Langauf <siggi@debian.org>  Tue, 25 Mar 2003 15:10:53 +0100

xine-ui (0.9.18-1) unstable; urgency=low

  * new upstream release
    - restores correct video mode on exit (closes: #177740)
    - brings meaningful error message when hotkeys collide (closes: #177877)
  
 -- Siggi Langauf <siggi@debian.org>  Wed, 29 Jan 2003 21:51:14 +0100

xine-ui (0.9.17-2) unstable; urgency=low

  * keeping uncompressed versions of online documentation (closes: #158838)

 -- Siggi Langauf <siggi@debian.org>  Thu,  9 Jan 2003 00:47:31 +0100

xine-ui (0.9.17-1) unstable; urgency=medium

  * new upstream release
    (fixes xshm includes for non-interactive installs, so this should
     build on the buildds...)

 -- Siggi Langauf <siggi@debian.org>  Fri,  3 Jan 2003 22:41:00 +0100

xine-ui (0.9.16-1) unstable; urgency=low

  * This one is actually uploaded again...
  * removed obsolete Conflicts: libcurl2

  On to the bug check:

  * I'm quite confident that this cannot lock the system (closes: #162048)
  * links agains libxine1, supporting SVQ1 (closes: #157897)
  * libxine1 doesn't have any "%" or ":" MRL hacks (closes: #160779)
    (let's see when the first one complains about "#"...)
  * This is even newet than 0.9.15 (closes: #171754)

 -- Siggi Langauf <siggi@debian.org>  Thu,  2 Jan 2003 23:39:11 +0100

xine-ui (0.9.16-0) unstable; urgency=low

  * new upstream release
    This one should be ready for upload as soon as xine-lib 1-beta1 is out.
    (xine-lib 1-beta0 has a filename clash with libxine0...)

 -- Siggi Langauf <siggi@debian.org>  Sat, 21 Dec 2002 17:34:28 +0100

xine-ui (0.9.15-0) unstable; urgency=low

  * new upstream release
    (not suited for upload: requires xine-lib 1-alpha2)

 -- Siggi Langauf <siggi@debian.org>  Tue, 26 Nov 2002 00:32:16 +0100

xine-ui (0.9.14-0) unstable; urgency=low

  * new upstream release
    (not suited for upload yet: requires xine-lib 1-alpha0)

 -- Siggi Langauf <siggi@debian.org>  Sun,  3 Nov 2002 20:50:40 +0100

xine-ui (0.9.13-1) unstable; urgency=low

  * new upstream release
    - doesn't choke on empty skins any more (closes: #151104)
    - aaxine closes stderr/stdout when running without X (closes: #154612)
    - includes "xinetic" as default theme again
    - includes the three most popular themes (closes: #155215)

 -- Siggi Langauf <siggi@debian.org>  Sat,  3 Aug 2002 22:56:45 +0200

xine-ui (0.9.12-1) unstable; urgency=low

  * new upstream release
    - fixes german translation (closes: #150676)

 -- Siggi Langauf <siggi@debian.org>  Sat, 22 Jun 2002 18:47:23 +0200

xine-ui (0.9.11-1) unstable; urgency=low

  * new upstream release
    * doesn't stop xscreensaver, fakes mouse events instead (closes: #141629)

 -- Siggi Langauf <siggi@debian.org>  Thu, 20 Jun 2002 01:57:44 +0200

xine-ui (0.9.10-2) unstable; urgency=high

  * trying to use more compatible architecture per default (closes: #148414)

 -- Siggi Langauf <siggi@debian.org>  Wed, 29 May 2002 15:33:56 +0200

xine-ui (0.9.10-1) unstable; urgency=medium

  * new upstream release
    - contains xine-check fixes (closes: #141962)
    - doesn't segfault on SIGINT any more (closes: #147994)
  
  * added build-dependancy on liblircclient-dev (closes: #137715)
  * recompiled agains libxine0-0.9.10 (with versioned shlibs) (closes: #147273)
  * removed references to the (never released, long obsolete) "xine" package
  
 -- Siggi Langauf <siggi@debian.org>  Sun, 26 May 2002 00:37:52 +0200

xine-ui (0.9.9-1) unstable; urgency=medium

  * new upstream release
  * added "Video" menu hint (closes: #121037)
  * added icon to menu file
  * added KDE/GMOME/WindowMaker desktop stuff (hope I got it right!)

 -- Siggi Langauf <siggi@debian.org>  Sat,  2 Feb 2002 14:57:59 +0100

xine-ui (0.9.8-3) testing unstable; urgency=high

  * added Conflicts: with future xine-lib (closes: #129942, #128440)
  * added man page for xine-check (and xine-bugreport) 
  * "softer" architecture check, so it at least compiles on unknown arch...
  
 -- Siggi Langauf <siggi@debian.org>  Sat, 19 Jan 2002 16:57:27 +0100

xine-ui (0.9.8-2) unstable; urgency=high

    * added build-dep on libgpmg1-dev (closes: #129801)

 -- Siggi Langauf <siggi@debian.org>  Mon, 18 Jan 2002 17:32:00 +0100

xine-ui (0.9.8-1) unstable; urgency=medium

  * new upstream release with countless improvements (see upstream ChangeLog)
    * includes xine-check script to detect most common problems.
    * no more "apostrophe abuse" (closes: #125667)
  
 -- Siggi Langauf <siggi@debian.org>  Mon, 14 Jan 2002 01:07:29 +0100

xine-ui (0.9.7-1) unstable; urgency=low

  * new upstream release, featuring gui based status log

 -- Siggi Langauf <siggi@debian.org>  Wed, 12 Dec 2001 19:46:02 +0100

xine-ui (0.9.6-1) unstable; urgency=high

  * new upstream release, features working config dialogs
    (0.9.5-1 was never uploaded, sorry)

 -- Siggi Langauf <siggi@debian.org>  Sat,  1 Dec 2001 09:43:34 +0100

xine-ui (0.9.5-1) unstable; urgency=high

  * new upstream release
  * fixed build dependancy (version of libxine0-dev)

 -- Siggi Langauf <siggi@debian.org>  Sun, 11 Nov 2001 11:56:39 +0100

xine-ui (0.9.4-1) unstable; urgency=medium

  * new upstream release
  * basically adds zoom support (try "Z" + Shift/Ctrl/Alt keys)

 -- Siggi Langauf <siggi@debian.org>  Sun,  4 Nov 2001 13:04:13 +0100

xine-ui (0.9.3-1) unstable; urgency=medium

  * new upstream release

 -- Siggi Langauf <siggi@debian.org>  Sat,  3 Nov 2001 11:23:56 +0100

xine-ui (0.9.2-3) unstable; urgency=high
  
  * allow for architectures that won't compile aaxine
  * forcing mandir to /usr/share/man again (closes: #116050)
  * 0.9.2-2 was rejected because of checksum problems...

 -- Siggi Langauf <siggi@debian.org>  Sat, 20 Oct 2001 14:47:48 +0200

xine-ui (0.9.2-2) unstable; urgency=high

  * added permission workaround for shlibdeps.sh, so it compiles even from
    .patch.gz generated source trees...
  * naming DESTDIR works for me!?! (closes: #115885)

 -- Siggi Langauf <siggi@debian.org>  Wed, 17 Oct 2001 01:01:14 +0200

xine-ui (0.9.2-1) unstable; urgency=medium

  * added mailcap (MIME) support (closes: #113071)
  * new upstream release
    * adds ia64 support to configure.in (closes: #115039)

 -- Siggi Langauf <siggi@debian.org>  Mon, 15 Oct 2001 21:01:22 +0200


xine-ui (0.9.1-1.1) unstable; urgency=low

  * NMU.
  * Updated autotools info to reflect fixed xine-lib autoconf test.
  * Removed xine test from acinclude.m4 (why is it there, anyway?).
    Closes: #115035.
  * Added ia64 support.  Closes: #115039.

 -- Jeff Licquia <jlicquia@progeny.com>  Tue,  9 Oct 2001 10:25:26 -0600
    
xine-ui (0.9.1-1) unstable; urgency=low

  * added README and fixed doc dir (closes: #112283)
  * new upstream release (bugfixes)

 -- Siggi Langauf <siggi@debian.org>  Tue, 18 Sep 2001 01:23:49 +0200

xine-ui (0.9.0-1) unstable; urgency=low

  * new upstream release, improves window positioning/stacking

 -- Siggi Langauf <siggi@debian.org>  Fri, 14 Sep 2001 11:33:51 +0200

xine-ui (0.5.3-1) unstable; urgency=low

  * updated build-depends (closes: #111083)
  * corrected doc pathname in package description (thanks to Rich Wareham!)
  * new upstream release (bugfix release)

 -- Siggi Langauf <siggi@debian.org>  Tue,  4 Sep 2001 19:13:25 +0200

xine-ui (0.5.2-1) unstable; urgency=low

  * new upstream release, featuring slow/fast playback  
  * added compiler flags for m68k 

 -- Siggi Langauf <siggi@debian.org>  Sun,  2 Sep 2001 22:15:09 +0200

xine-ui (0.5.1-1) unstable; urgency=low

  * new upstream release
    (0.5.0-1 never reached the archives)

 -- Siggi Langauf <siggi@debian.org>  Mon, 27 Aug 2001 09:49:01 +0200


xine-ui (0.5.0-1) unstable; urgency=low

  * Initial Release of the new 0.5 architecture with separate libxine

 -- Siggi Langauf <siggi@debian.org>  Sun, 12 Aug 2001 23:59:02 +0200


